Subject: Re: UNS: Re: bug#15398: UNS: Re: bug#15398: 24.3; Frame redraw completely screwed

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 Sep 2013 09:50:18 +0300

> From: Samium Gromoff <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 19 Sep 2013 01:07:26 +0400
> 
> >> In fact, if I start scrolling the buffer, I start seeing text ghosts,
> >> where character cells are not being cleared, as they should be.
> >
> > Can you show a screenshot of that?
> 
> Here it goes -- I was scrolling downwards into the file, so the text
> was moving upwards -- and you can see the undisturbed top, while the
> bottom is full of stale character cells:

Looks like some of the X functions don't clear areas in the window.
(Jan, does this make sense?)

If you type "M-x redraw-display RET", do the ghost characters go away?